{
  "name": "drupal/farm_cft",
  "description": "farmOS integration with Cool Farm Tool.",
  "type": "drupal-module",
  "authors": [
      {
          "name": "Paul Weidner",
          "email": "paul.weidner@gmail.com"
      }
  ],
  "require": {
    "farmos/farmos": "^2.0.0-beta5"
  }
}
